#

API Docs for:
Show: Inherited Protected Private Deprecated

# StackedAreaSplineSeries Class

Defined in: `input/charts/StackedAreaSplineSeries.js:1`
Module: charts

StackedAreaSplineSeries creates a stacked area chart with points data points connected by a curve.

- Index
- Methods
- Attributes

## Item Index

### Methods

- drawSeries

### Attributes

- type

## Methods

### `drawSeries`

() protected

Defined in `input/charts/StackedAreaSplineSeries.js:12`

## Attributes

### `type`

String

Defined in `input/charts/StackedAreaSplineSeries.js:26`

Read-only attribute indicating the type of series.

Default: stackedAreaSpline